<template>
  <footer>
    <div class="container pt-4 pb-4">
      <p class="fs-xs mt-0 mb-0">
        &copy;2020 Copyright by Digi Dinos
      </p>
    </div>
  </footer>
</template>

<style scoped>
  footer {
    background-color: #333;
    color: #999;
    font-size: 14px;
    text-align: center;
  }
</style>
